### Enumeration

# Qmi NasDrx

since: 1.28

#### Declaration

    enum Qmi.NasDrx

#### Description [src]

DRX setting of the device.

Available since: 1.28

#### Members

`QMI_NAS_DRX_UNKNOWN`

  Unknown or not specified.

  - Value: `0`
  - Available since: 1.28
`QMI_NAS_DRX_CN6_T32`

  CN=6, T=32.

  - Value: `6`
  - Available since: 1.28
`QMI_NAS_DRX_CN7_T64`

  CN=7, T=64.

  - Value: `7`
  - Available since: 1.28
`QMI_NAS_DRX_CN8_T128`

  CN=8, T=128.

  - Value: `8`
  - Available since: 1.28
`QMI_NAS_DRX_CN9_T256`

  CN=9, T=256.

  - Value: `9`
  - Available since: 1.28

#### Type functions

###### qmi_nas_drx_get_string

Gets the nickname string for the `QmiNasDrx` specified at `val`.

since: 1.28